Security updates available for Adobe Flash Player (APSB18-42)

Adobe has released security updates for Adobe Flash Player (APSB18-42) for Windows, macOS, Linux and Chrome OS. These updates address one critical vulnerability in Adobe Flash Player and one important vulnerability in Adobe Flash Player installer. Successful exploitation could lead to Arbitrary Code Execution and privilege escalation respectively. Adobe recommends users update their product installations to the latest versions using the instructions referenced in the security bulletin. 

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.